Subject: Re: [PATCH] Revert "accel/qaic: Add mhi_qaic_cntl"

From: Daniel Vetter <[email-masked]>
Date: Wed, 12 Apr 2023 16:27:59 +0200

On Wed, Apr 12, 2023 at 08:00:33AM -0600, Jeffrey Hugo wrote:
> On 4/12/2023 7:57 AM, Jeffrey Hugo wrote:
> > This reverts commit 566fc96198b4bb07ca6806386956669881225271.
> > 
> > This exposes a userspace API that is still under debate.  Revert the
> > change before the uAPI gets exposed to avoid making a mistake.  QAIC is
> > otherwise still functional.
> > 
> > Suggested-by: Daniel Vetter <[email-masked]>
> > Signed-off-by: Jeffrey Hugo <[email-masked]>
> > Reviewed-by: Pranjal Ramajor Asha Kanojiya <[email-masked]>
> > ---
> 
> Daniel,
> 
> Assuming you find this acceptable, would you please merge it?
> 
> Sorry, but I'm still working through an internal process for my drm-misc
> commit access.  I anticipate having that resolved prior to future changes.

It should be pushed to drm-misc-next-fixes (but that's not yet ready, I
pinged Maarten).

Acked-by: Daniel Vetter <[email-masked]>

Ack from Greg/Oded would be good too for completeness.
-Daniel
-- 
Daniel Vetter
Software Engineer, Intel Corporation
http://blog.ffwll.ch